<!-- perfil de informacion del usuario logueado  -->
<div
  class="text-center justify-content-center card mx-auto"
  style="margin-top: 10%; width: 50%; height: 18rem"
>
  <h1 class="text-capitalize">Welcome {{ loggedUser.name }}</h1>
  <h5>Your profile</h5>
  <div
    class="card text-cent justify-content-center mx-auto"
    style="width: 18rem"
  >
    <div class="card-header">
      <b class="text-capitalize"
        >{{ loggedUser.name }} {{ loggedUser.surname }}</b
      >
    </div>
    <ul class="list-group list-group-flush">
      <li class="list-group-item"><b>Email:</b> {{ loggedUser.email }}</li>
      <li class="list-group-item"><b>Role:</b> {{ loggedUser.role }}</li>
    </ul>
  </div>
</div>
